[DM-DarkTown UTUIDataProvider_MapInfo]
MapName=DM-DarkTown
FriendlyName=Dark Town
PreviewImageMarkup=<Images:DM-Darktown.map-pic-dm-darktown>
NumPlayers= 6 à 10 joueurs		Violence : * * * * *
Description=Le quartier de la mort est typiquement ce qui est arrivé a toute la population sous le joug de la Liandri Robotics Corporation. Après avoir abandonné les derniers habitants humains dans leur bidonville, la LRC s'est développée en laissant le crime et l'anarchie s'installer dans les bas-fonds de la ville. La LRC n'as pas pris au sérieux la criminalité grandissante, car ces enclaves perdues se gèrent toute seules et permettent ainsi d'éviter des dépenses inutiles. Mais lorsque la LRC voulu se rapproprier les lieux (notamment pour les laboratoires d'armes biologiques ), les chefs mafieux s'unirent pour garder leur fief. La guérilla qui s'ensuivit fut meurtrière. Aujourd'hui encore, même si la LRC a repris ses droits, seuls les laboratoires furent récupérés et les stigmates de la guérilla sont toujours présents. Le peu d'habitants restant du quartier ravagé de DarkTown tiens a rester a l'écart des drones de combats Liandris qui n'hésitent pas a éliminer la moindre menace. La gare de train n'est pas désaffectée, mais le train ne s'y arrête plus, faites attention quand vous êtes sur la voie !
